Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.inject.rebind
Interface GuiceElementVisitor.GuiceElementVisitorFactory

Enclosing class:
  GuiceElementVisitor

    public static interface GuiceElementVisitor.GuiceElementVisitorFactory

Interface for use with Assisted Injection for creating `GuiceElementVisitor`

Method Summary
`GuiceElementVisitor` | `create(GinjectorBindings bindingsCollection)`

Method Detail

### create

    GuiceElementVisitor create(GinjectorBindings bindingsCollection)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD